@font-face {
  font-family: "Forest";
  src:
    url("../fonts/Forest-Regular.woff2") format("woff2"),
    url("../fonts/Forest-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body,
h1,
h2,
.pxl-countdown-layout1.svg-off .countdown-amount,
h3,
h4,
h5,
h6 {
  font-family: "Forest", sans-serif !important;
}

body #pxl-search-popup .pxl-item--content {
  height: 135px;
}
body #pxl-main {
  padding: 80px 0 80px 0;
}
.custom-box-pricing {
  padding: 0px !important;
  height: 100%;
}

.custom-box-pricing .wrap-content {
  padding: 30px;
}

.custom-box-pricing .wrap-image {
  height: 242px;
}

.custom-box-pricing .wrap-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.custom-box-pricing .wrap-content .pxl-desc {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 14px;
}

.custom-box-pricing .wrap-content .icon {
  width: 20px;
  height: 20px;
}
.custom-box-pricing .wrap-content .icon svg {
  fill: #fff;
}

.custom-box-pricing .wrap-content .desc {
  flex: 1;
  color: #fff;
}

body .pxl-testimonial-carousel2.style-3 .pxl-item--info {
  margin-top: 40px;
}

body
  .pxl-tabs5
  .pxl-tabs--inner
  .pxl-tabs--title-wrapper
  .pxl-tabs--title
  .pxl-item--title {
  height: 100%;
  max-height: 100%;
}

@media (max-width: 1024px) {
  .pxl-icon-box-carousel .pxl-swiper-arrow-wrap {
    margin-top: 15px;
  }
}

@media (max-width: 768px) {
  body .pxl-team-grid1 .pxl-grid-filter {
    margin-bottom: 50px;
  }
}
@media (max-width: 567px) {
  .pxl-team-grid .pxl-grid-inner .pxl-grid-item {
    margin-bottom: 10px !important;
  }
  .pxl-tabs4 > .pxl-tabs--inner > .pxl-tabs--title-wrapper .pxl-tabs--title {
    gap: 12px;
  }
  body
    .pxl-tabs5
    .pxl-tabs--inner
    .pxl-tabs--title-wrapper
    .pxl-tabs--title
    .pxl-item--title {
    max-height: fit-content;
    min-height: fit-content;
  }
  .pxl-tabs5
    > .pxl-tabs--inner
    > .pxl-tabs--title-wrapper
    .pxl-tabs--title
    .pxl-item--icon {
    margin-bottom: 20px;
  }
}
